# Copyright (c) 2015, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

# License: MIT. See LICENSE

import xhiveframework
from xhiveframework.model.document import Document


class ContactUsSettings(Document):
	def on_update(self):
		from xhiveframework.website.utils import clear_cache

		clear_cache("contact")
